# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API = '/prod-api'

VUE_APP_DOMAIN_TF = 'https://nsappapi.tuanfengkeji.cn'
VUE_APP_DOMAIN_TUAN = 'https://www.tuanfengkeji.cn/dts-app-api'
VUE_APP_DOMAIN_PREFIX = 'https://nsadminapi.tuanfengkeji.cn'

# laoa api
VUE_APP_LAOA_BASE_API = 'https://www.zhult.com/laoa-huozhu'